ISP Config Migration Tool - OpenSSL Error

Discussion in 'Plugins/Modules/Addons' started by Ramazan Akpinar, Dec 27, 2016.

  1. Ramazan Akpinar

    Ramazan Akpinar New Member


    yesterday i tried to run the Migration Tool. After it creates ionCube and run it, it fails with an Error, that my PHP doesn´t loaded OpenSSL.
    When i check it with an phpinfo via Apache (phpinfo.php on some Website) it seems to be loaded. When i check it vie php-cli it says, that openssl isn´t activated.

    Could you give me some advices
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Just as an info, the error occurred because the PHP used to execute the migration tool had no SSL module loaded. The issue has been resolved.

Share This Page